Subject: RE: Paper order
From: Rob D Mawhinney <[email-masked]>
To: Michael B <[email-masked]>
Cc: Christopher J Wendt <[email-masked]>, Christian Bentley <[email-masked]>, WILLIAM COVERT JR. <[email-masked]>
Date: Wed, 30 Oct 2013 06:56:37 -0500

Hello,

It sounds like Marty and Chris over here know all about this, but they have 25 cartons going to you today (Wednesday) and that leaves us with 25 cartons on our floor. Sorry about the delay getting back to you. I'm going to blind copy Chris, C.J. and Marty on this e-mail so you have all of our e-mail addresses. This way you can e-mail all of us at one time to make things easier for you.
Thanks again for the order!!

Rob Mawhinney
Xpedx Flint / 6N
810-767-5174

From: Michael B [mailto:[email-masked]]
Sent: Monday, October 28, 2013 6:06 PM
To: Rob D Mawhinney
Subject: Paper order

Rob,
We did not receive any paper today.  I was thinking that your order would have been in by now since you had confirmed that the order was placed back on 10/23.  We are now out.  I called CJ earlier today and he said he would follow up and let me know.  I did not receive a call back so I am not sure where things stand.  I am hoping we can get something on Tuesday still.  I am thinking I could probably go ahead and take all 25 at this time.  Please let me know something asap.  Much appreciated!
Thank you,
Michael B
LLPS